{% extends 'site.html' %}
{% load crispy_forms_tags %}

{% block title %}
Профиль
{% endblock %}


{% block content %}
<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-5">
<h3>
    Профиль успешно изменен
</h3>
        </div>
    </div>
</div>
{% endblock %}
